Changeset 101662 in spip-zone


Ignore:
Timestamp:
Jan 11, 2017, 5:17:02 PM (3 years ago)
Author:
maieul@…
Message:

la version 3.1.0 de formidable ne cassant rien, on peut élargir la compatibilité de formidable_fusion
Tant qu'à faire, on indique une compatibilité pour la branche 3, puisque normalement un changement de y dans formidable n'est pas censé casser quoique ce soit

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable_fusion/trunk/paquet.xml

    r101521 r101662  
    22        prefix="formifusion"
    33        categorie="communication"
    4         version="1.0.3"
     4        version="1.0.4"
    55        etat="test"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1919        <pipeline nom="affiche_droite" inclure="formifusion_pipelines.php" />
    2020       
    21         <necessite nom="formidable" compatibilite="[2.5.11;3.0.*]" />
     21        <necessite nom="formidable" compatibilite="[2.5.11;3.1.*]" />
    2222       
    2323</paquet>
Note: See TracChangeset for help on using the changeset viewer.